Subject: Re: linux-2.5-marvell tree deletion

From: David Woodhouse <[email-masked]>
Date: Fri, 18 Feb 2005 23:30:59 +0000

On Fri, 2005-02-18 at 16:27 -0700, Mark A. Greer wrote:
>Dale Farnsworth has moved the mv64[34]60 enet driver to 
>bk://dfarnsworth.bkbits.net/linux-2.5-mv643xx-enet and all of the code 
>that I've worked on is either in linux-2.5 or on a queue to go in so 
>this tree should evaporate.
>
>If you have an issue with this please let me know before the morning of
>Wednesday, Feb 23, 2005; otherwise, I will delete it on Wednesday.

I've still got a copy with the local hacks I had for the Dy-4
DMV/SVME182 board; when I get time I'll try to get those finished and
sent upstream too. In the meantime I'm happy for you to delete yours --
thanks.

-- 
dwmw2